Subject: Enron Wholesale Markets Quarterly Legal Review
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 03:13:00 -0700 (PDT)

The volume and complexity of our legal work has increased dramatically over 
the past few years.  I think this environment requires additional time to be 
devoted to legal planning and review in order to provide the best possible 
service to our clients.  Within the next month, I have asked Janette to 
schedule a Quarterly Legal Review for each group listed on our new 
organizational chart .  I  would envision that we would focus on the 
following:  

review of the current monthly legal report and significant legal issues
review of the top ten legal risks
form contracts and other documentation projects
legal budget
legal resources, inside and outside
performance metrics

In addition, I am proposing that any energy trading contract for a term 
longer than one year by initialled by an AGC or member of the OGC.  Let me 
know what you think about that.

Mark Haedicke